RRAMS Citizens - Mobile Application - Bug #499

Improper Icons
27/05/2024 11:04 AM - Subodh Neelapati

Status: Closed Start date: 27/05/2024
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Use all proper Icons which are used in old android code in Grievances Screen, For reference please look on shared screenshot.

History

#1 - 12/06/2024 11:36 PM - Subodh Neelapati

- Status changed from New to Resolved

#2 - 30/09/2024 03:33 PM - Kalyan Battula

- Status changed from Resolved to Closed

Files

grievance.JPEG 28.3 KB 27/05/2024 Subodh Neelapati
